Subject: RE: [lojban] mu'ei ?

From: "And Rosta" <[email-masked]>
Date: Mon, 2 Dec 2002 17:10:06 -0000

> Hi 
> 
> I have read this word on this list several times now. So I looked it up on
> the Wiki 
> 
> Still I don't understand what it does 
> 
> Could anyone explain that?

su'o mu'ei ko'a ko'e broda
"If ko'a is the case then possibly ko'e broda"

so'e mu'ei ko'a ko'e broda
"If ko'a is the case then probably ko'e broda"

ro mu'ei ko'a ko'e broda
"If ko'a is the case then certainly ko'e broda"

su'o mu'ei ko'e broda
"possibly ko'e broda"

so'e mu'ei ko'e broda
"probably ko'e broda"

ro mu'ei ko'e broda
"certainly ko'e broda"

--And.